{
  "name": "demo_react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "antd": "^4.18.2",
    "axios": "^0.24.0",
    "firebase": "^9.6.1",
    "node-sass": "^4.14.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-redux": "^7.2.6",
    "react-router-dom": "5.2.0",
    "react-scripts": "3.4.3",
    "redux": "^4.1.2",
    "redux-thunk": "^2.4.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "CI=false && react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
